ul {
  padding-left: 20px;
}

li {
  margin-bottom: 20px;
}

a,
b,
blockquote,
body,
center,
div,
em,
footer,
form,
h1,
h2,
h3,
h4,
header,
html,
img,
p,
span,
strong,
u {
  margin: 0;
  padding: 0;
  border: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif
}

.content,
footer,
header,
lmcyrsn {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  float: none;
  text-align: left;
  width: auto;
  height: auto
}

body,
html {
  font-size: 18px;
  line-height: 1.3em
}

footer,
header {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.wraper {
  width: 920px;
  margin: 0 auto;
  padding: 0
}

.colleft {
  float: left;
  width: 100%
}

.colright {
  float: right;
  width: 240px
}

* {
  box-sizing: border-box
}

#push-comments #push_0g52ve9l {
  background-color: #f0f0f0;
  box-sizing: border-box;
  font-family: Arial, serif;
  padding: 3rem 2rem;
  transition: 1s;
  width: 100%
}

#push-comments #push_0g52ve9l__title {
  color: #43a047;
  border-bottom: 0 solid;
  box-shadow: 1px 4px 10px -7px #ccc;
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  line-height: 20px;
  margin-top: 0;
  margin-bottom: 16px
}

#push-comments #push_0g52ve9l__message {
  border: 1px solid #43a047;
  box-shadow: 0 2px 4px -3px #237a27;
  font-size: 16px;
  box-sizing: border-box;
  padding: 10px 20px;
  height: 120px;
  width: 100%
}

#push-comments #push_0g52ve9l__submit {
  background: #43a047;
  border: none;
  box-shadow: 0 2px 4px -3px #000;
  color: #fff;
  cursor: pointer;
  border-radius: 25px;
  display: table;
  margin: 20px 0 0;
  padding: 10px 0;
  text-decoration: none;
  transition: .5s;
  text-align: center;
  text-shadow: 0 0 1px #237a27;
  font-size: 18px;
  max-width: 280px;
  width: 100%
}

#push-comments #push_0g52ve9l__submit:hover {
  background: #237a27;
  text-shadow: none;
  box-shadow: none
}

.ac_footer {
  position: relative;
  top: 10px;
  height: 0;
  text-align: center;
  margin-bottom: 70px;
  color: #a12000
}

.login {
  font-size: 13px;
  line-height: 1em;
  padding-right: 4px;
  padding-top: 10px
}

.login ul {
  margin-top: 0;
  list-style: outside none none;
  text-align: right;
  margin-bottom: 0
}

.login ul li {
  display: inline-block;
  margin-left: 20px;
  vertical-align: middle
}

.login ul li span {
  vertical-align: middle
}

.icon {
  font-style: normal;
  font-weight: 400;
  line-height: 1
}

a {
  color: #4294da
}

.clear {
  clear: both;
  margin: 0;
  padding: 0;
  border: 0
}

.form-search {
  margin-top: 7px
}

.form-search {
  float: right;
  width: 480px;
  padding: 0
}

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
  width: 100%
}

.input-group .form-control,
.input-group-btn {
  display: table-cell
}

.form-control {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid #ccc;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857;
  -moz-user-select: none;
  user-select: none;
  height: 28px;
  padding: 5px 10px;
  font-size: 11px;
  line-height: 1.5
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857;
  border-radius: 4px;
  -moz-user-select: none;
  user-select: none;
  height: 28px;
  padding: 5px 10px;
  font-size: 11px;
  line-height: 1.5
}

.form-control:last-child {
  position: relative;
  z-index: 2;
  float: left;
  width: 99%;
  margin-bottom: 0;
  margin-top: 4px
}

.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
  display: table-cell
}

.input-group-btn:last-child>.btn {
  z-index: 2;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  position: relative;
  padding: 5px 10px;
  font-size: 11px;
  color: grey;
  height: 30px;
  background-color: #fff;
  border-color: grey;
  line-height: 1.5
}

.icon-search {
  display: inline-block;
  content: "";
  width: 11px;
  height: 15px;
  background: transparent url(../images/serchlmcyrsn.png) left center no-repeat;
  margin-right: 3px;
  vertical-align: middle
}

.h1logo a {
  font-size: 26px;
  line-height: 1.3em;
  font-family: OpinionPro, Helvetica, Arial, sans-serif;
  text-decoration: none
}

.nav {
  height: 36px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
  padding-left: 0;
  list-style: outside none none;
  overflow: hidden;
}

.navbar-nav {
  float: left;
  margin: 0;
  margin-top: 0
}

.nav.navbar-nav {
  margin-top: 15px
}

.nav>li {
  margin: 0;
  z-index: 1000;
  position: relative;
  float: left
}

.nav.navbar-nav>li>a {
  font-family: OpinionPro, Helvetica, Arial, sans-serif;
  padding: 6px 4px;
  font-size: 16px;
  color: #444;
  display: inline-block;
}

.nav>li>a.current,
.nav>li>a:focus,
.nav>li>a:hover {
  background: #dd1a3c none repeat scroll 0 0;
  color: #fff;
  text-decoration: none
}

.content {
  margin-top: 25px
}

.logoh1 {
  float: left;
  max-width: 400px
}

.fontop {
  font-family: OpinionPro, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  line-height: 1.3em
}

.cast {
  font-size: .8em;
  color: #999
}

.wraper p {
  color: #555;
  margin: 20px 0;
  text-align: justify
}

.wraper img {
  width: auto;
  max-width: 100%;
  height: auto
}

blockquote {
  border-left: 3px solid red;
  padding: 5px 5px 5px 20px;
  background-color: #e6e6e6
}

.wraper strong {
  color: #000
}

img.center {
  display: block;
  margin: 0 auto;
  max-width: 100%
}

.wraper .txtimg {
  margin-top: 5px;
  text-align: center;
  border-left: 2px solid #333;
  border-right: 2px solid #333;
  padding: 5px 15px;
  background-color: #e6e6e6;
  font-style: italic;
  font-size: 90%;
  color: #000
}

.bgyll {
  color: #000
}

.button3D--blue {
  background-color: #abe4f8;
  color: #42788e;
  border-bottom: 4px solid #589cb6;
  text-shadow: 0 1px 0 #bee9fa;
  background: transparent -moz-linear-gradient(center top, #abe4f8, #74d0f4) repeat scroll 0 0;
  box-shadow: 1px 1px 0 #b2e6f8 inset
}

a.button3D {
  display: inline-block;
  position: relative;
  min-height: 25px;
  min-width: 40px;
  margin: 25px auto;
  padding: 10px 20px;
  text-decoration: none;
  font: bold 24px/36px "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  border-radius: 3px;
  max-width: 100%
}

.button3D--blue:after,
.button3D--blue:before {
  border-width: 1px;
  border-style: solid;
  border-color: #8cc5d9 #8cc5d9 #4e8aa1;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none
}

a.button3D:after,
a.button3D:before {
  content: "";
  position: absolute;
  left: -1px;
  height: 100%;
  width: 100%;
  bottom: -1px;
  border-radius: 3px
}

.commentlmcyrsn {
  margin-bottom: 15px;
  position: relative;
  padding-bottom: 15px
}

.avatarlmcyrsn img {
  float: left;
  margin-right: 10px;
  width: 50px;
  height: 50px
}

.lmcyrsn-name {
  color: #2b587a;
  font-weight: 700;
  font-size: 15px;
  margin-left: 60px;
  background-color: #eee;
  padding-left: 5px
}

.lmcyrsn-text {
  margin-left: 60px;
  padding: 7px;
  text-align: justify;
}

.lmcyrsn_time {
  color: #939393;
  font-size: 12.5px;
  line-height: 20px;
  margin-left: 68px
}

.lmcyrsn-header {
  background: #dae2e8 none repeat scroll 0 0;
  padding: 4px 4px 4px 6px;
  margin-bottom: 20px
}

.lmcyrsn-header-text {
  line-height: 100%;
  color: #45688e;
  font-weight: 700
}

.box {
  margin: 5px 0;
  color: #777;
  padding: 10px 20px
}

.box-gray {
  color: #444;
  background-color: #e7e7e7
}

.box .row {
  margin: 10px 0 0
}

.col-md-6 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px
}

.col-md-6 {
  width: 50%;
  font-size: 15px;
  float: left;
  text-align: left
}

.wraper .col-md-6 p {
  text-align: left
}

h4 {
  margin-top: 8.5px;
  margin-bottom: 8.5px
}

h4 {
  font-size: 15px
}

.form-group {
  margin-bottom: 15px
}

.form-control {
  display: block;
  width: 100%;
  height: 31px;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset
}

.btn-default {
  color: #333;
  background-color: #fff;
  margin-top: 3px;
  border-color: #ccc
}

@media screen and (max-width:960px) {
  .wraper {
    width: 100%;
    padding: 0 15px
  }

  .colleft {
    float: none;
    width: 100%
  }

  .colright {
    display: none
  }
}

@media screen and (max-width:800px) {

  .dropdown1,
  .login ul .loginli {
    display: none !important
  }

  .form-search {
    float: right;
    width: 280px;
    padding: 0
  }
}

@media screen and (max-width:650px) {
  .nav {
    justify-content: center;
    float: none;
  }

  .form-search {
    width: 290px;
    max-width: 470px;
    margin: 7px auto 0;
    padding: 0;
    float: none;
  }

  .login {
    padding-top: 15px;
  }

  .login ul {
    width: auto;
    margin: 0 auto;
    padding: 0;
    float: none;
    text-align: center;
  }

  .login ul li {
    margin-bottom: 10px;
  }

  .login ul li:nth-child(2) {
    margin-left: 0;
  }

  .logoh1 {
    float: none
  }

  .dropdown2,
  .dropdown3,
  .dropdown4 {
    display: none !important
  }

  .col-md-6 {
    width: 100%;
    font-size: 15px;
    float: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #666
  }
}

@media screen and (max-width:480px) {

  .form-search {
    float: none;
    padding: 0
  }

  .order_block img {
    width: 150px !important
  }

  .login ul {
    width: 290px;
    padding: 0;
    float: none
  }

  .dropdown5,
  .dropdown6 {
    display: none !important
  }
}

.submit-roulette:hover {
  background: #b00;
  transition: background .3s
}

.submit-roulette:active {
  transform: translateY(2px);
  box-shadow: none
}

.submit-roulette,
input[value=""] {
  text-transform: uppercase;
  padding: 10px 15px;
  margin: 15px 0;
  outline: 0;
  border: none;
  border: 1px solid grey;
  margin-top: 5px;
  border-radius: 5px;
  background: #fff;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
  transition: background .3s
}

.input-roulette {
  padding-left: 5px;
  width: 260px !important;
  height: 42px;
  margin-bottom: 10px
}

input[placeholder=""] {
  padding-left: 5px;
  height: 42px;
  margin-bottom: 10px
}

.ruletka-p {
  text-indent: 0;
  color: #000;
  text-align: center !important;
  margin: 15px;
  line-height: 25px;
  font-weight: 700
}

.ruletka-p h2 {
  font-size: 25px;
  margin-bottom: 15px
}

.ruletka-a {
  color: #1697ce
}

.spin-wrapper {
  -webkit-box-shadow: 0 0 10px;
  box-shadow: 0 0 10px;
  border: 3px solid red;
  padding: 20px 10px;
  border-radius: 10px;
  text-align: center;
  box-sizing: border-box
}

.spin-wrapper .ruletka-p {
  margin-bottom: 15px
}

.danger-text {
  color: red;
  font-weight: 700
}

.wheel {
  width: 380px !important;
  margin: 0 auto;
  position: relative;
  overflow: hidden
}

.wheel img {
  max-width: 100%
}

.wheel-img {
  -webkit-transition: 4s;
  transition: 4s
}

.wheel-cursor {
  position: absolute;
  width: 35% !important;
  height: 35%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%)
}

.cursor-text {
  position: absolute;
  z-index: 2;
  display: inline-block;
  width: 45% !important;
  height: 45%;
  font: 11px Arial !important;
  line-height: 61px !important;
  cursor: pointer;
  border-radius: 50%;
  vertical-align: middle;
  text-align: center;
  background-color: #ccc;
  border: 1px solid #ccc;
  top: 49%;
  left: 50%;
  -webkit-user-select: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
  box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
  background: #fff;
  background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, #fff), color-stop(100%, #eaeaea));
  background: -webkit-radial-gradient(center, ellipse cover, #fff 0, #eaeaea 100%);
  background: -o-radial-gradient(center, ellipse cover, #fff 0, #eaeaea 100%);
  background: -webkit-radial-gradient(center, ellipse, #fff 0, #eaeaea 100%);
  background: -o-radial-gradient(center, ellipse, #fff 0, #eaeaea 100%);
  background: radial-gradient(ellipse at center, #fff 0, #eaeaea 100%)
}

.order_block {
  display: block;
  text-align: center !important
}

.order_block img {
  width: 200px;
}

.order_block h3 {
  font: bold 18px Arial !important;
  background: 0 0
}

.time_remains {
  font-size: 1.1em;
  color: red;
  font-weight: 700
}

.spin-result-wrapper {
  display: none;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  z-index: 999;
  left: 0;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, .6);
  text-align: center
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: .7s ease 0s normal none 1 running pop-up-appear
}

.close-popup {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(../images/cross.svg);
  background-size: 100%;
  top: -40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
  right: 0;
  cursor: pointer
}

.pop-up-heading {
  font-size: 40px;
  margin-bottom: 20px
}

.pop-up-text {
  margin-bottom: 25px;
  font-size: 24px;
  line-height: 30px;
  text-align: center !important
}

.pop-up-button {
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: #71c341;
  color: #fff !important;
  border: medium none;
  cursor: pointer;
  outline: medium none
}

.super-rotation {
  -webkit-animation-name: super-rotation;
  animation-name: super-rotation;
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out
}

@-webkit-keyframes super-rotation {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  70% {
    -webkit-transform: rotate(1783deg);
    transform: rotate(1783deg)
  }

  100% {
    -webkit-transform: rotate(1755deg);
    transform: rotate(1755deg)
  }
}

@keyframes super-rotation {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }

  70% {
    -webkit-transform: rotate(1783deg);
    transform: rotate(1783deg)
  }

  100% {
    -webkit-transform: rotate(1755deg);
    transform: rotate(1755deg)
  }
}


.cursor-text:active {
  -webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
  box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset
}

.pop-up-layer {
  position: fixed !important;
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background-color: rgba(0, 0, 0, .7) !important;
  z-index: 99 !important
}

.pop-up-layer-show {
  display: block
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: .7s ease 0s normal none 1 running pop-up-appear
}

.text_small {
  font-size: .5em !important;
  font-weight: 400 !important
}

.pop-up-button:hover {
  color: #fff !important;
  text-decoration: none !important
}

@media all and (max-width:520px) {

  .wheel {
    width: 280px !important
  }

  .cursor-text {
    line-height: 45px !important;
    font-size: 8px !important
  }

  @media screen and (max-width:345px) {
    .wheel {
      width: 250px !important
    }

    .cursor-text {
      line-height: 40px !important;
      font-size: 8px !important
    }
  }
}

.wheel_input {
  padding: 10px !important;
  display: block !important;
  margin: 0 auto 20px !important;
  padding: 10px !important;
  width: 50% !important;
  border: 2px solid grey !important;
  border-radius: 5px !important
}

.oui {
  width: 781px;
  height: auto;
  background: #3c72b5;
  font-family: Roboto !important;
  position: relative;
  border: 5px solid #ddd
}

.eeee {
  background-color: rgba(0, 0, 0, .7);
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  position: fixed;
  cursor: pointer
}

.kmacb-form2 .modal-block {
  left: 50%;
  margin-left: -396px;
  position: fixed;
  top: 6%;
  z-index: 11000;
  width: 792px;
  height: 470px;
  border-radius: 5px;
  border: 0;
  box-shadow: none;
  font-family: Arial, sans-serif;
  overflow: hidden;
  color: #222
}

p.ouimainp {
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  padding-top: 23px;
  display: block;
  color: #fff;
  text-align: center
}

.ouimain-text-img {
  display: block;
  width: 90%;
  padding: 0 5%;
  margin-top: 27px
}

.ouimain-img {
  float: left;
  display: block;
  width: 27%;
  margin: 0 auto
}

.ouimain-img img {
  display: block;
  width: 80%;
  margin: 0 auto
}

.ouimain-text {
  display: block;
  width: 65%;
  float: right;
  margin-left: 5%;
  margin-top: 15px
}

.ouimain-text p {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5;
  text-align: left;
  color: #fff;
  font-size: 22px;
  padding-bottom: 5px
}

.ouimain-text-img:after {
  content: '';
  display: block;
  clear: both
}

.kmacb-form .inL_573831 span {
  position: absolute;
  cursor: pointer;
  border: 1px solid #499bea;
  background: #de455c;
  color: #fff;
  padding: 0 10px;
  text-transform: uppercase;
  line-height: 60px;
  display: block;
  text-indent: 0;
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
  width: 402px;
  height: 64px;
  opacity: 1;
  bottom: 29px;
  margin-left: 253px;
  text-align: center;
  font-size: 28px;
  font-weight: 900;
  border-radius: 10px;
  transition: .6s ease
}

.left_count {
  background: red;
  padding: 23px;
  margin: 12px 0;
  width: 178px;
  color: #fff;
  font-size: 32px !important;
  border-radius: 5px
}

.order_info h4 {
  font-size: 22px
}

@media only screen and (min-width:250px) and (max-width:820px) {
  .kmacb-form2 .modal-block {
    display: none !important
  }

  .eeee {
    display: none !important
  }
}

.submit-roulette {
  background: #b00
}

.tag_center {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center
}

.inL_434701 {
  overflow: auto;
  display: block
}

.inL_230143 {
  color: red
}

.inL_395090 {
  color: red
}

.inL_755547 {
  color: red
}

.inL_852801 {
  text-decoration: underline
}

.inL_373590 {
  cursor: pointer
}

.inL_349361 {
  max-width: 777px
}

.inL_584626 {
  color: green
}

.inL_257310 {
  background-color: #e7e7e7
}

.inL_734005 {
  display: none
}

.inL_29076 {
  display: none
}

.inL_198388 {
  display: none
}

.inL_573831 {
  display: block
}

.novisual {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  opacity: 0;
}

.notes {
  margin: 0 0 5px !important;
  text-align: center !important;
}

.rom_p {
  margin: 0 !important;
}

.rom_left {
  text-align: left !important;
}

.rom_right,
.rom_contact {
  text-align: right !important;
}

.create_rom_footer {
  padding-top: 15px;
}

@media screen and (max-width: 768px) {

  .lmcyrsn-text,
  .wraper p {
    text-align: left;
  }


  .rom_left,
  .rom_p,
  .rom_right,
  .rom_contact,
  .rom_right,
  .rom_center {
    text-align: center !important;
  }
}